@media (min-width: 992px){
	
	header .phone{
		margin-left: 57px;
	}
	header{
		padding-top: 38px;
		padding-bottom: 38px;
	}
	footer .phone>a>span:nth-child(2){
		margin-left: 40px;
		padding: 26px 28px;
	}
	footer .phone{
		margin-left: 57px;
	}
	footer{
		padding-top: 38px;
		padding-bottom: 38px;
	}
}



@media (max-width: 768px){
	.service-item {
		    padding: 38px 22px 102px 22px;
	}
	.service-item h3{
		padding-right: 95px;
	}
	.service-item p {
		padding-right: 0px;
	}
	section.main h1 {
		font-weight: 500;
		font-size: 38px;
		line-height: 42px;
		color: #fff;
	}
	.main .container .text p{
		    font-size: 26px;
			line-height: 33px;
		margin-top: 9px;
		   
	}
	img.knizhka {
        bottom: auto;
        left: 0;
        top: 240px;
    }
	
	.heading h2{
		font-size: 36px;
		line-height: 40px;
		margin-bottom: 25px;
	}
	.heading p{
		width: 100%;
		
		padding-left: 0px;
		
		font-size: 18px;
		line-height: 26px;

	}
	.slider .swiper-button-next,
	.slider .swiper-button-prev{
		width: 40px;
	}
	.slider .swiper-slide{
		
		    padding: 0 50px;
	}
	.project .row>div{
		padding-left: 22px;
		padding-right: 22px;
	}
	.project .row>div:nth-child(1){
		background-image: none;
	}
	.project .row>div:nth-child(2){
		background-image: none;
	}

	.project .quote {
		left: -22px;
	}
}



@media(max-width:1279px){
	img.xfieldimage.caseimg {
		
		width: 368px;
	}
	.case-item .text {

		width: calc(100% - 368px);
	}
	img.xfieldimage.kniga {
		display: none;
	}
	.promo2 .container::before {
		width: 90%;
		right: 5%;
		bottom: -90px;
	}

}

@media(max-width:992px){
	img.xfieldimage.caseimg {
		max-width: 100%;
		width: 368px;
	}
	.case-item .text {

		width: 100%;
	}
	.case-item .buttons {
		padding-left: 47px;
	}
	.service-item.fixed>.row>div:nth-child(2){
		padding-left: 15px;
		margin-top: 45px;
	}
	.service-item.fixed>.row>div:nth-child(2)::before {
		display: none;
	}
	.main .container .text{
		max-width: 100%;
		padding-left: 0px;
		margin-bottom: 60px;
	}
	.magnit .heading h2 {
		font-size: 32px;
		line-height: 42px;
	}
	.magnit{
		background-position: 83% 0;
	}
	.about {
		
		background-image: none;
	}
	.contacts .block .left {
		padding: 40px 15px;
	}
	.qes {
		margin-top: 32px;
	}
	.contacts .block .right {
		position: relative;
		width: 100%;
	}
	.contacts img.xfieldimage.foto {
		width: 100%;
	}

}
@media (min-width: 576px){
	.about .about-item:nth-child(1){
		border-right: 1px solid #DCE6EE;
		border-bottom: 1px solid #DCE6EE;
		padding-right: 30px;
	}
	.about .about-item:nth-child(2){
		border-bottom: 1px solid #DCE6EE;
		padding-left: 58px;
		padding-right: 30px;
	}
	.about .about-item:nth-child(3){
		border-right: 1px solid #DCE6EE;
		padding-top: 45px;
		padding-right: 30px;
	}
	.about .about-item:nth-child(4){
		padding-top: 45px;
		padding-left: 58px;
		padding-right: 30px;
	}
	

	
}
@media (max-width: 576px){
	.about .team-item img+div>span:nth-child(1){
		
	}
	.about .team-item img+div>span:nth-child(2){
		
	}
	.about .about-item {
		min-height: auto;
		border-bottom: 1px solid #DCE6EE;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
}
header {
    padding: 20px 0 !important;
}

@media (max-width: 1280px){
	
	header{
		padding-top: 0px;
	}
	header img.xfieldimage.logo {
		max-width: 225px;
		max-height: inherit;
	}
	header .menu{
		display: none;
	}
	header .phone>a>span:nth-child(2) {
		border-radius: 0;
		padding: 14px 12px;
	}
	header .phone>a>span:nth-child(1){
		display: none;
	}
	header .phone>a>span:nth-child(1)::before{
		content: 'звоните';
		font-weight: 300;
		font-size: 7px;
		line-height: 30px;
		/* identical to box height, or 429% */

		text-transform: uppercase;

		color: #FFFFFF;
		position: absolute;
		    bottom: -20px;
	}
	header .phone a {
		margin-bottom: 0;
	}
	header.scroll {
		padding: 10px 0 !important;
		border-bottom: 1px solid #fff;
	}
	header .phone {
		font-weight: 500;
		height: 51px;
	}
	header .mobile-btn {
		display: block !important;
		background: #FFD93C;
		width: 60px;
		height: 51px;
		position: relative;
		right: -15px;
	}
	header .mobile-btn span{
		position: absolute;
		background-color: #fff;
		width: 20.7px;
		height: 2.15px;
		left: calc(50% - 10.35px);
	}
	header .mobile-btn span:nth-child(1){
		top: 17.28px;
	}
	header .mobile-btn span:nth-child(2){
		top: calc(50% - 1.7px);
	}
	header .mobile-btn span:nth-child(3){
		bottom: 17.28px;
	}
	
	
}